\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(1) Original has an eighth note."
	tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "My heart and tongue were twinnes,"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1. "
My _  heart and tongue were twinnes, at once con-  ceiv-  ed,  
Th'el-  dest was my heart, borne dumbe by de-  sti-  nie,  
The last my tongue,   of all sweet thoughts be-  reaved:  
Yet strung, strung and tunde to _  play, strung and tunde to play hearts har-  mo-  nie. _   
%\set stanza = "Conclusion. "
Then this _  be sure, be _  sure,   Since it is true per-  fec-  tion,  
That ney-  ther men nor Gods, men _  nor Gods, that ney-  ther men nor Gods, nor _  _  Gods  
can force af-  fec-  tion.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2. "
Both _  knit in one, and yet a sun-  der plac-  ed,  
what heart would speake the tongue doth full dis-  co-  ver  
What tongue doth speake  is of the heart em-  braced,  
and both, both are one to _  make, both are one to make a new found Lov-  er.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3. "
New _  found, and one-  ly found in Gods and Kings, _   
whose wordes are deedes, but wordes, nor deedes re-  gar-  ded.  
Chaste thoughts doe mount  and flye with swift-   est wings,  
My love, love with paine, my _  paine, love with paine, my paine with losse re-  ward-  ed.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
\revert Staff.TimeSignature #'style
 % %MIDI ratio 3 1
 % %MIDI gchordoff
\slurDashed %override Slur   #'dashed = #1 
 % %LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key d \minor   f'4.    g'8    a'2    a'2    a'1    g'2    f'1.      e'2.    
d'2    d'4    cis'1 (     cis'!2 ^"f" -)     e'4    e'4    e'2    a'2.    g'4   
 a'2    a'2    a'2    a'2    a'2    a'1.      a'2.    c''2    b'4    c''2.      
c''4    b'!2    a'2    a'2    gis'2    a'2      e'4    f'4    r4   e'4.    d'8  
  f'4.    g'8    a'4    g'2    r4   a'2    b'!4    c''2    b'!4    a'2    a'4   
 a'4.    g'8    fis'1 (   fis'!2  -)   \bar "||"       e'4. ^"Conclusion:"   
fis'8    gis'2    a'2.    d'4      f'4. ^"(1)"   g'8    a'2      a'4    a'4    
g'4    f'2    e'4    f'4    f'2      f'4    e'4    e'4    f'4.    e'8    d'4.   
 c'8    bes4    bes'4    a'1    r4   c''4    g'4.    a'8    bes'4.    c''8    
d''2    r4   d'4    f'4.    g'8    a'1      a'2    a'4    a'4    a'2    a'1    
\bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }
	\addlyrics  { \wordsdefaultVC }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:

