\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
	tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "My heart and tongue were twinnes,"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1. "
My heart and tongue were twinnes, at once con-  ceiv-  ed,  
Th'el-  dest was my _  heart, borne dumbe by de-  sti-  nie,  
The last my tongue,   of all sweet, sweete thoughts be-  reaved:  
Yet strung and tunde, and tunde to play, _  _   _  _  to play hearts har-  _  _  mo-  nie. _   
%\set stanza = "Conclusion. "
Then this be sure, _  _   Since it is, it is true _  per-  fec-  tion,  
That ney-  _  ther men, nei-  ther  men nor Gods, not men nor Gods,  
can force, can force af-  fec-  tion.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2. "
Both knit in one, and yet a sun-  der placed, _   
what heart would speake _  the tongue doth full dis-  co-  ver  
What tongue doth speake  is of the heart, heart em-  braced,  
and both are one, are one to make, _  _  _  _  to make a new _  _  found Lov-  er.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3. "
New found, and one-  ly found in Gods and Kings, _   
whose wordes are deedes, _  but wordes, nor deedes re-  gar-  ded.  
Chaste thoughts doe mount  and flye with swift-  _  est wings,  
My love with paine, with paine, _  _  _  _  with paine my paine _  _  with losse re-  ward-  ed.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"


\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
\revert Staff.TimeSignature #'style
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -24
\slurDashed %override Slur   #'dashed = #1 
 % %LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key d \minor \clef bass
   d2    d2    a2    d1    e2    f1.      c2    d2    bes,2    a,1 (   a,2  -)  
   a4    a4    a4    g4    f2    e2    cis2    d2    a2    f2    d2    a1.      
d2    f2    g2    c2.      c4    f2    g2    e4    e2    d4    cis!4      a,2   
 d2    cis!4    f4    d4    f2    e2    d4.    e8    f4.    g8    a4 
\break
   e4    
g4    d4    f4.    g8    a4    a,4    d1 (   d2  -)   \bar "||"       a2 
^"Conclusion:"   e2    a2    d2.    e4    f2      f4    f4    bes,2    r4   c4  
  f4.    g8    a4    f4    a4    a,4      d4.    c8    bes,2.    g,4    a,4    
a2    bes4    c'4    a4    c'2    r4   g4    bes4.    c'8    d'2      r4   d4   
 f2.    g4    a2    a,2    d2    d1 ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }
	\addlyrics  { \wordsdefaultVC }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:

