\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "My heart and tongue were twinnes,"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1. "
My heart and tongue were twinnes, at _  once con-  _  ceiv-  ed,  
Th'el-  dest was my heart, my heart,  borne dumbe by de-  sti-  nie,  
The last my tongue,   of all sweet thoughts, sweet thoughts be-  rea-  _  ved:  
Yet strung and tunde to _  _  play, to play hearts har-  mo-  nie. _   
%\set stanza = "Conclusion. "
Then this be sure, this be sure,  
Since it is true, it is true per-  fec-  tion,  
That ney-  ther men, that ney-  ther men, ney-  ther men nor _  Gods, nor Gods  
can force af-  fec-  tion.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2. "
Both knit in one, and yet a _  sun-  der _  plac-  ed,  
what heart would speake the tongue, the tongue, doth full dis-  co-  ver  
What tongue doth speake  is of the heart, the heart em-  bra-  _  ced,  
and both are one to _  _  make, to make a new found Lov-  er.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3. "
New found, and one-  ly found in _  Gods and _  Kings, _   
whose wordes are deedes, but wordes, but wordes, nor deedes re-  gar-  ded.  
Chaste thoughts doe mount  and flye with swift-  est, swift-  _  est _  wings,  
My love with paine, my _  _  paine, my paine with losse re-  ward-  ed.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
\revert Staff.TimeSignature #'style
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
\slurDashed %override Slur   #'dashed = #1 
 % %LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key d \minor \clef "G_8"
   d'2    d'2    cis'2    d'1    g2    c'2.      bes4    a2    a1    d4    g4   
 e1 (   e2  -)     c'4.    bes8    a2.    d'4    c'4.    d'8    e'2.    d'4    
d'4    cis'!4    d'2    f'2    e'1.      d'2    a2    d'2    c'2.      g'4    
g'2    e'2    e'2    e'2    e'4.    d'8    cis'!8    b8    a4    
\bar "empty" \break 
 % %LY voices \bar "empty" \break
   f4    a2    d'4    c'4    b!8    a8    e'2    a1    r4   e'4    d'2    c'4   
 f'4    e'2    d'1 (   d'2  -)   \bar "||"       c'2 ^"Conclusion:"   b4    e'2 
   a2    a4    d'2    c'2.      a4    bes4    a4    g2    r4   a4    c'4    d'2 
   cis'4    d'4    d'4      r4   d'2    g'2    f'4    e'2    r4   a'4    e'2.   
 g'4    d'2    r4   f'4.    e'8    d'4.    c'8    f'4    e'4    d'4    cis'!4   
   d'4    d'4    cis'!4    d'2    d'1    \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }
	\addlyrics  { \wordsdefaultVC }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:

